Bug 203497 - Typo in g_bio(9) man page references wrong field name
Summary: Typo in g_bio(9) man page references wrong field name
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Christian Brueffer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-10-02 03:00 UTC by chadf
Modified: 2015-12-14 11:40 UTC (History)
1 user (show)

See Also:


Attachments
Patch to correct error (483 bytes, patch)
2015-10-02 03:00 UTC, chadf
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chadf 2015-10-02 03:00:19 UTC
Created attachment 161637 [details]
Patch to correct error

Typo in g_bio(9) man page suggests using wrong field name. The reference geom->consumers should be geom->consumer.

Patch included.
Comment 1 commit-hook freebsd_committer 2015-12-07 19:21:31 UTC
A commit references this bug:

Author: brueffer
Date: Mon Dec  7 19:21:09 UTC 2015
New revision: 291957
URL: https://svnweb.freebsd.org/changeset/base/291957

Log:
  Fix a comment typo in the code example.

  PR:		203497
  Submitted by:	chadf@triularity.org
  MFC after:	1 week

Changes:
  head/share/man/man9/g_bio.9
Comment 2 Christian Brueffer freebsd_committer 2015-12-07 19:22:28 UTC
Fixed in HEAD; I'll merge this to the stable branches soon.  Thanks!
Comment 3 commit-hook freebsd_committer 2015-12-14 11:39:09 UTC
A commit references this bug:

Author: brueffer
Date: Mon Dec 14 11:38:44 UTC 2015
New revision: 292201
URL: https://svnweb.freebsd.org/changeset/base/292201

Log:
  MFH: r291957

  Fix a comment typo in the code example.

  PR:		203497
  Submitted by:	chadf@triularity.org

Changes:
_U  stable/10/
  stable/10/share/man/man9/g_bio.9
Comment 4 commit-hook freebsd_committer 2015-12-14 11:40:12 UTC
A commit references this bug:

Author: brueffer
Date: Mon Dec 14 11:39:46 UTC 2015
New revision: 292202
URL: https://svnweb.freebsd.org/changeset/base/292202

Log:
  MFH: r291957

  Fix a comment typo in the code example.

  PR:		203497
  Submitted by:	chadf@triularity.org

Changes:
_U  stable/9/share/man/man9/
  stable/9/share/man/man9/g_bio.9